GIT-PW PATCH LIST(1)

NAME
git-pw-patch-list - List patches.

SYNOPSIS
git-pw patch list [OPTIONS] [NAME]

DESCRIPTION
List patches.

    List patches on the Patchwork instance.

OPTIONS

--state STATE
    Show only patches matching these states. Should be slugified representations of states. The available states are instance dependant.

--submitter SUBMITTER
    Show only patches by these submitters. Should be an email, name or ID.

--delegate DELEGATE
    Show only patches with these delegates. Should be an email or username.

--hash HASH
    Show only patches with these hashes.

--archived
    Include patches that are archived.

--before BEFORE
    Show only items before a given date in ISO 8601 format

--since SINCE
    Show only items since a given date in ISO 8601 format

--sort FIELD
    Sort output on given field.

--page PAGE
    Page to retrieve items from. This is influenced by the size of LIMIT.

--limit LIMIT
    Maximum number of items to show.

-c, --column COLUMN
    Columns to be included in output.

-f, --format [simple|table|csv|yaml]
    Output format. Defaults to the value of 'git config pw.format' else 'table'.